@media only screen and (min-width : 1200px) {
.page404 svg{margin-top: 60px;}
footer {background-position: center;}
}
@media only screen and (max-width : 1200px) {
.page404 svg{margin-top: 30px;}
.emailIds { width: 100%;}
.serviceListing .iconCircle span, .serviceListing .iconCircle span:hover {width: 92px;	}
.navigation .col-sm-12 ul.topNAv > li > a{ padding: 0 15px;}
.captionText h2 { font-size: 32px;}
.formOuter {padding-right: 0;}
footer {background-position: center;}

}

@media only screen and (max-width : 992px) {
.page404 svg{max-width: 100%}
.blackHD {font-size: 22px;}
.introText p {font-size: 14px;}
.logo {width: 190px;}
.navigation .col-sm-12 ul.topNAv > li > a {padding: 0 8px;font-size: 14px;}
.navigation .col-sm-12 ul.topNAv .contactUs {margin-left: 0px;}
.navigation .col-sm-12 ul.topNAv .contactUs a {padding: 5px 5px !important;}
.navBottom {margin-top: 15px;}
.navBottom .oneThird:first-child {min-width: 142px;}
.navBottom .oneThird {padding: 0 5px 10px 9px;}
.logo {margin-top: 24px;}
.captionText h2 {font-size: 40px;}
.captionText {height: 250px;}
.featureOuter .col-sm-4 {padding: 0 30px;}
.freeConsultion h2 {font-size: 24px;}
.callNo {font-size: 17px;}
.formOuter {padding-right: 0px;}
.portfolioOuter .description {margin-top: 20px;}
.portfolioOuter .workTitle {margin: 20px 0; font-size: 22px;}
.industries {font-size: 17px;}
.portfolioOuter .description {font-size: 14px;line-height: 24px;}
.portfolioOuter .owl-prev, .portfolioOuter .owl-next {width: 30px;height: 60px;margin-top: -15px; background-size:16px !important;}
.featureOuter .col-sm-4 .blackHD {font-size: 17px;}
.megaDropDown > ul {padding: 20px 0}
.dropDown > ul:after{left: 308px;}
.dropDown > ul:before{left: 310px;}
.leftSideBar {padding: 0 0px 0 15px; }
.rightContent {padding-left: 20px;}
.serviceListing .iconCircle {float: none;     height: 92px;width:100%;}
.serviceListing .col-sm-6 .serviceBox{text-align:center; margin-bottom:20px;}
.serviceListing .iconCircle  span{ background-color:transparent !important; margin:auto; float:none; display:inline-block;     height: 90px;}
.serviceListing .col-sm-6 .serviceBox a {margin: 0px 0 10px 0;}
.hire{margin:20px 0 !important;  }

.callout h2 {font-size: 23px;}
.captionText h2 { font-size: 30px;}

.testimonialsSlider .owl-next {right: -20px;}
.testimonialsSlider .owl-prev {left: -20px;}
#back-to-top {bottom: 10px;right: 10px;}
.blogOuter .leftSideBar{width: 33.333%; padding: 0 15px 0 10px;}
.blogOuter .rightContent {padding-right: 20px;}
.tagcloud a {font-size: 13px;letter-spacing: 0px; padding: 3px 13px;}
.post-meta .post-meta-categories{margin-left: 0px;}
.serviceBox a { font-size: 18px;}
.package-features .column-7p, .package-features .column-3p{text-align: center; width: 100%;}
header .logo{max-width: 130px;}
.section.blogContainer > .container{padding: 0px;}
.blogOuter .sidebar { padding: 0 0px 0 0px;}
.portfolioDetailSlider img {height: 300px; }
.get-touch-area .sec-title {padding: 0 0 30px 0;}
.review.fr{    padding: 5px 0 0 0;  display: block;    float: none;}
.portfolioDetailSliderFullWidth .projectTitle h2 {font-size: 24px;}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .course-descriptionder ul{padding: 0;}
    .dropDown > ul li ul{
  position: absolute;
    width: 95%;
    padding: 0;
    list-style: none;
    top: 0;
    background-color: #dae0e5;
    left: 0;
    right: 0;
    border-top: 0px;
    border: solid 1px #dddddd;
    border-radius: 10px;
    overflow: hidden;
    display: none;
    z-index: 99;
    border-top: solid 3px #94935e;
    margin: 0 auto;
}
.dropDown > ul li a i {float: right !important;
    padding-top: 7px !important;;
}
.dropDown > ul li ul li ul {
  position: absolute;
  width: auto;
  padding: 10px;
  min-width: 230px;
  list-style: none;
  top: -13px;
  background-color: #fff;
  left: 0;
  border-top: 0px;
  border: solid 1px #dddddd;
  display: none;
  z-index: 99;
  border-top: solid 3px #94935e;
}

    #toPopup, #toPopup_2, #toPopup_3 {
    width: 85%;
    background: #436cff;
    border-radius: 10px;
}
    .course-description h2 {
    color: #000;
    font-size: 21px;
    margin: 0;
    padding: 0 0 5px;
}
.course-description p {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 5px;
}
    .modal-content1 {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 0 solid #888;
    width: 96%;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}
    .about-hadding-bar h2 {
    color: #008DBB;
    font-size: 21px;
    margin: 0;
    padding: 0 0 5px;
    font-weight: bold;
    text-transform: uppercase;
}
    .mobile-n ul li a{font-size: 17px !important;}
    .hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    z-index: 999;
}
.hero {
    width: 100%;
    margin: auto;
}
.inquery p{
    text-align: justify;
    padding-bottom: 0;
}
    .blackHD {
    font-size: 21px;
    margin: 0 0 5px;
}
.sub-heading{line-height: 21px;
    font-size: 14px;
    padding: 0 15px;
    
}
    .featureOuter {
    text-align: center;
    margin-top: 0px;
    padding: 0;
}
    .blackHDour {
    color: #008DBB;
    font-size: 21px;
    font-weight: 600;
    padding: 0 0 5px;
    text-transform: uppercase;
    /* text-align: center; */
    margin: 0;
}
.pragraphourteam {
    font-size: 14px;
    color: #4b4b4b;
    padding: 0 50px 15px 0;
    margin: 0;
    line-height: 19px;
}
.latest-blog-post {
    padding: 30px 0 20px 0;
    border-top: solid 1px #ddd;
    font-size: 15px;
    font-weight: 500;
}
    .iconCircle span {
    display: table-cell;
    width: auto;
    height: auto;
    background-color: none;
    border-radius: 50%;
    vertical-align: middle;
    -ms-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
}
.serviceBox {
    border-right: solid 0px #ddd;
    border-bottom: solid 0px #ddd;
    position: relative;
    min-height: auto;
    /* border-radius: 7px; */
    margin: 5px 0px;
}
.brands {
    display: block;
    padding: 10px 0;
    border-top: solid 1px #ddd;
}
.serviceBox a {
    color: #008DBB;
    font-weight: 600;
    margin-bottom: 0;
    font-size: 16px;
    display: inline-block;
    margin-top: 0;
}
.iconCircle {
    display: inline-block;
    padding-top: 0;
}
    .introText .blackHD {
    margin-bottom: 5px;
    padding-top: 15px;
}
.introText p {
    font-size: 14px;
    line-height: 21px;
}
.serviceBoxOuter {
    margin-top: 0;
    overflow: hidden;
    text-align: center;
}
    .industriesOuter {
    padding: 30px 0;
    background: url(../images/gallery.jpg) no-repeat 0 0;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    position: relative;
    text-align: center;
    color: #fff;
    margin-top: 0;
}
.industriesOuter p {
    color: #ffffff;
    font-size: 16px;
    margin: 10px 0;
    line-height: 21px;
}
.industriesOuter h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 27px;
    margin: 0px;
    text-shadow: 0px 0px 3px #000;
}
    .introText {
    /* text-align: center; */
    margin: 0px 0 20px 0;
}
    .language-select ul li a:first-child {
    padding-right: 5px !important;
}
    header .logo img {
       /*width: 50px;*/
       margin-bottom: 10px;
}
.inquery {
    background: rgba(32, 12, 110, 0.77);
    padding: 15px;
}
.login-hadding {
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 0 15px;
    font-weight: bold;
    text-align: center;
}
.registration {
    background: #fafbff url(../images/bennar/bennar2.jpg) no-repeat 0 0;
    clear: both;
    display: block;
    padding: 15px 0;
    background-size: cover;
}
.iq_search_courses h4{
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 15px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
}
.serviceBoxOuter .serviceBox:before {
    position: absolute;
    content: "";
    width: 0;
     height: 0;
    background-color: #fff;
    top: 0; 
	left: 0; 
}
.widget-area .edumodo-recent-post .recent-post {
    display: flex;
    border-bottom: 1px solid #e8e9eb;
    margin-bottom: 15px;
}
.widget-area .widget p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}
.widget {
    box-shadow: 0px 3px 7px 0px rgb(56 56 56 / 10%);
    transition: all 0.3s ease;
    padding: 20px;
    background: #fff;
    margin-top: 15px;
}
.widget .widget-title {
    font-size: 21px;
    text-transform: capitalize;
    font-weight: 700;
    color: #333;
    padding-bottom: 15px;
    -webkit-font-smoothing: antialiased;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #e8e9eb;
    margin-top: 0;
    margin-bottom: 10px;
}
.widget .widget-title:before {
    content: "";
    position: absolute;
    width: 70px;
    height: 4px;
    background: #2b94a2;
    margin: auto;
    left: 0px;
    right: 0;
    top: 5px;
    bottom: -33px;
}
.sec-title h1{font-size: 21px; text-align: center; margin: 0; padding: 0 0 15px;}
.section {
    padding: 30px 0;
}
.get-touch-area .sec-title p {
    color: #a4a4a4;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}
.get-touch-area .single-item {
    border: 1px solid #efefef;
    display: block;
    padding: 15px;
    margin-bottom: 15px;
}
.get-touch-area .single-item .text-holder h3 {
    color: #222222;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
}
.get-touch-area .single-item .text-holder p {
    margin: 0;
}
.learn-press-courses .course-item .course-wrap-thumbnail {
    float: left;
    width: 100%;
}
.learn-press-courses ul li {
    float: none;
    width: 100%;
    margin-bottom: 15px;
}
.column {
    width: 100%;
    font-size: 16px;
    overflow: hidden;
    margin-top: 15px;
}
header.fixed .dropDown {
    padding-bottom: 0;
}
.entry-title {
    padding: 0 30px;
    font-size: 21px;
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 20%;
    color: #fff;
    z-index: 7;
    margin: 0;
}
.content-body {
    padding: 15px 30px;
}
.entry-footer-body {
    padding: 15px 30px 0 30px;
    display: flex;
    align-items: center;
    border-top: 1px solid #e8e9eb;
    justify-content: space-between;
}
.widget-area .widget {
    margin-top: 15px;
    box-shadow: 0px 3px 7px 0px rgb(56 56 56 / 10%);
    transition: all 0.3s ease;
    padding: 20px;
    background: #fff;
}
.blog-box {
    box-shadow: 0px 3px 7px 0px rgb(56 56 56 / 10%);
    margin: 0;
    padding-bottom: 15px;
    background: #fff;
}
.learn-press-courses .course-item .course-content {
    float: right;
    width: calc(100%);
    padding: 15px;
}
.learn-press-courses .course-item .course-content .course-wrap-meta {
    display: flex;
    padding-top: 12px;
    padding-bottom: 18px;
    color: #333;
    font-size: 13px;
    font-weight: 400;
    flex: 12;
}
.language-select {
    clear: both;
    display: block;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.language-select ul li a {
    font-size: 12px;
    color: #fff;
}
.language-select ul {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
    width: 100%;
    /*position: fixed !important;
    float: left;
    bottom: 0% !important;
    top: 40% !important;*/
}
.header-top-sctik::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: skew(
-0deg);
    padding-left: 20px;
    background: #3eaec8;
}
.language-select ul li {
    float: left !important;
    margin: 0;
    color: #fff;
}
ul.banner-bottom-box li {
    float: left;
    width: 100%;
    min-height: auto;
}
ul.banner-bottom-box li .icon-box-content h4 {
    margin: 0;
    padding: 0 0 15px;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.plancallhadding {
    padding-top: 70px;
}
.plancallhadding h1 {
    font-size: 21px;
    color: #0092b9;
    font-family: 'AzoSans-Bold';
    line-height: 26px;
    margin: 0;
    padding: 0 0 10px;
}
.plancallhadding p {
    color: #6d6e71;
    font-family: 'AzoSans-Regular';
    line-height: 21px;
    margin: 0;
    padding: 0 0 15px;
    font-size: 16px;
}
.trial-busines {
    background: linear-gradient(to right, rgba(148,147,97,1), rgba(57,148,152,1));
    padding: 15px 15px 0;
    overflow: hidden;
    margin: 15px 0 15px;
}
.form-trial {
    color: #fff200;
    font-family: 'AzoSans-Regular';
    padding-bottom: 15px;
    line-height: 24px;
    font-size: 18px;
}
.cloud-contact-center {
    color: #fff200;
    font-size: 16px;
    font-family: 'AzoSans-Bold';
    line-height: 18px;
    padding-bottom: 15px;
}
.cloud-contact-center img {
    width: 55px;
}
.bang-praghraph {
    color: #fff;
    font-size: 16px;
    font-family: 'AzoSans-Bold';
    line-height: 21px;
    padding: 10px 0;
}
ul.banguluru-pbx {
    color: #fff;
    font-size: 16px;
    font-family: 'AzoSans-Regular';
    list-style: inside;
    padding: 0 0 0 15px;
    margin: 0;
}
.whycloudconnect {
    color: #0092b9;
    padding: 30px 0 15px;
    font-size: 21px;
    text-align: center;
    font-family: 'AzoSans-Bold';
    line-height: 36px;
}
.banguluru-testmonial {
    font-size: 21px;
    font-family: 'AzoSans-Bold';
    color: #0093bd;
    padding-bottom: 20px;
}
.whatsaying {
    font-family: 'AzoSans-Bold';
    color: #0591c0;
    text-align: center;
    font-size: 18px;
}
ul.cloud-bang-content li {
    padding-bottom: 15px;
    float: left;
    overflow: hidden;
    margin-left: 0;
    width: 100%;
}
ul.cloud-bang-content li:nth-child(3) {
    width: 100%;
    padding-bottom: 15px;
    float: left;
    overflow: hidden;
}
ul.cloud-bang-content li:nth-child(4) {
    width: 100%;
    padding-bottom: 15px;
    float: left;
    overflow: hidden;
}
ul.cloud-bang-content li:nth-child(7) {
    width: 100%;
    padding-bottom: 15px;
    float: left;
    overflow: hidden;
}
.callout h2 {
    margin-bottom: 20px;
    font-size: 18px;
}
.callout {
    padding: 15px 0;
    color: #fff;
    border-bottom: solid 1px #262626;
}
body{overflow-x: hidden; max-width: 100vw;}
.featureOuter, footer, .section{overflow-x: hidden; max-width: 100vw;}
.breadcumb-wrapper .pull-right{/*width: 100%; margin-top:10px;*/ }
header.fixed .logo, header.fixed .navigationTop {margin-top: 0;}
.leftSideBar {display:block; width:100%; padding: 0  15px; }
.rightContent {display:block; width:100%; padding:15px; box-sizing:border-box;  -webkit-box-sizing:border-box;}
.leftIndend ul {display: block;padding: 0; margin:0px;}
.bigBtn {padding: 13px;}

.mobMenu {display: block;margin-top: 10px; z-index: 999;}
.navigation .col-sm-12   ul.topNAv { display:none; position: absolute;z-index: 999;
width: 100%;top: -100%;left: 0px; margin-top:20px;bottom:0px ; }
.navigation .col-sm-12   ul.topNAv > li {display: block; text-align:center; margin:0px; float: none !important; }
.paipblack{display: none !important;}
.navigation .col-sm-12   ul.topNAv > li >  a{ display:block;}
.dropDown {padding-bottom: 0px;}
.overLayMunu{ display:block; overflow:auto}
.ourFeatures { overflow:hidden;}
.mobile {right:10px; width:300px;}
.bannerText .col-sm-6{width:50%;}
.videoImg{max-width:100%;}
.formOuter{padding:00px; }
.headerInner{min-height:280px; background-attachment:scroll; background-size:auto 100%; }
.headerInner {min-height: 220px;}
.headerInner .bannerText {margin-top: 100px;}

.navigationTop {float: right;
    /* padding-right: 50px; */
    width: 100%;}
.mobMenu {
    margin-right: 0;
}
.logo {margin-top: 5px;}
.navBottom {display:none;}
.navigation {padding: 10px 0 0 0px;}
.serviceBoxOuter .col-sm-4 {width: 50%;float: left;}
.serviceBoxOuter .col-sm-4:nth-child(3n) .serviceBox {border-right: solid 1px #ddd; border-bottom: solid 1px #ddd !important;}
.serviceBoxOuter .col-sm-4:nth-child(2n) .serviceBox {border-right: solid 0px #ddd; border-bottom: solid 1px #ddd !important}
.serviceBoxOuter .col-sm-4:nth-child(n+5) .serviceBox {border-bottom: 0px !important;}
.portfolioOuter .col-sm-5,  .portfolioOuter .col-sm-7{width:50%; float:left;}
.featureOuter .col-sm-4 {padding: 20px 30px;border-bottom: solid 1px #ddd;}
.freeConsultion{text-align:center;}
.calloutBtn {float:none; margin-top:10px;}
.haevQuestion{text-align:left;}
footer .col-sm-3{margin-bottom:20px;}
.navigation .col-sm-12 ul.topNAv > li > a {padding: 0; }
.dropDown > ul {position: absolute;
    min-width: 85%;
    padding: 0;
    margin: 0 20px;
    top: 27px;
    height: auto;
    overflow: auto;
}
.dropDown ul li {
    display: inline-block;
    width: 100%;
    margin: 0;
    border: 0px !important;
}
.dropDown > ul:after{display:none;}
.dropDown > ul:before{display:none;}
.dropDown > ul .subMenuBox{width:100%; float:none;}
.staticBanner {padding: 100px 0 30px 0;}
.staticBanner h1.pageTitle {font-size: 26px;}
.staticBanner .pageDes {font-size: 15px;}
.aboutConnect h3 {font-size: 23px;}
.btmConnect {font-size: 18px;line-height: 30px;}
.applicationSercice .col-sm-2 img{display:inline-block; margin:20px 0;}
.applicationSercice {text-align:center;}
.sortingOuter li a {padding: 7px 10px;}
.sortingOuter {margin-bottom:0px;}
.gallery .col-sm-6.col-md-4 {width:50%; float:left;}

.blogOuter .leftSideBar {width: auto; margin-top: 40px; display:block;padding: 0 15px ;border-right: solid 0px #c3c3c2;border-left: solid 0px #c3c3c2;}
.blogOuter .rightContent {padding: 0px 15px !important; display:block; margin:auto;}

header .logo {margin-top: 0;}
header .navigationTop, header.fixed .navigationTop {margin-top:0; position: relative;
    top: 0;
    left: 0;}
.callout h2 { margin-bottom: 20px;}
.callout{text-align: center;}
.callout .button {float: none;}

.button.medium {padding: 8px 20px;font-size: 15px;}
.testimonialsSlider .item p {padding: 10px 10px 67px 10px;margin: 20px 20px 0 20px;}
.logoWhite{display: block;}
.pageTitle.small {font-size: 26px !important;}
.contactForm{margin:20px 0; }
.mt40 {
    margin-top: 0;
}
.mainHd {
    font-size: 21px;
    color: #000;
    line-height: 24px;
    margin-bottom: 5px;
    color: #008ed6;
    font-weight: 600;
}
.gallery {
    margin-top: 0;
}
.imgOuter .overLayPortfolio {
    padding: 15px;
}
.login-right .login-form-bg .remember-password .checkbox-password {
    font-size: 14px;
    font-style: italic;
    color: #fff;
}
.sectionblog {
    background: #fafbff;
    clear: both;
    display: block;
    padding: 30px 0;
}
.login-right .login-form-bg .forgot-password a {
    font-size: 14px;
    font-style: italic;
    color: #fff;
    text-decoration: none;
}
.login-right .login-hadding {
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 0 10px;
    font-weight: bold;
}
.login-form-bg {
    background-color: rgba(112, 147, 117, 0.77);
    padding: 15px;
    margin: 20px 15px;
    border-radius: 10px;
}
ul.footer-secation li a {
    width: 49%;
    float: left;
    margin-right: 1%;
}
.testimonialSlider .blackHD {
    margin-bottom: 15px;
}
.testimonialSlider .testimonialsSlider {
    margin-top: 0;
}
.online-service {
    margin-top: 0;
    box-shadow: 0px 3px 7px 0px rgb(56 56 56 / 10%);
    transition: all 0.3s ease;
    padding: 20px 15px;
    margin-bottom: 15px;
    background: #fff;
	min-height: auto;
}
.followBox a img{height: 14px;}
.followBox {height: 40px;}
.portfolioDetail .contactFollow{    margin: 30px 0;}
.portfolioSlider { padding: 0 15px;}
.blogOuter .sidebar {padding: 15px;     display: block;}
}



/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {
.captionText h2 {font-size: 20px; padding: 0 15px;}
.captionText p {font-size: 13px;margin-bottom: 12px;}
.captionText .orangeBtn {padding: 3px 8px; font-size: 12px;}
.captionText {height: 210px;}
.SliderOuter .owl-dots {bottom: -3px;}
.serviceBoxOuter .col-sm-4 {width: 100%;float: none;}
.serviceBoxOuter .col-sm-4 .serviceBox, .serviceBoxOuter .col-sm-4:nth-child(n+4) .serviceBox {border-right: solid 0px #ddd; border-bottom: solid 1px #ddd !important;}
.serviceBoxOuter .col-sm-4:last-child .serviceBox {border-bottom: 0px !important;}
.portfolioOuter .col-sm-5, .portfolioOuter .col-sm-7 {width: 100%;float: left;}
.copyRight .designedBy, .copy {float: none !important; text-align:left !important;}
.workSlider{max-width:100%;}
.textBanner{width:100%; margin:0px 0px 20px 0;}
.sortingOuter li a {font-size:14px;}
.imgOuter .overLayPortfolio{padding:20px;}
.gallery .col-sm-6.col-md-4 {width:100%; float:none; }

.blogOuter .rightContent {padding: 0px 0 !important;}
.postShare .followBox a img {height: 14px;}
.postShare .followBox {height: 40px;}
.post-meta-content-inner span{width: 100%; margin-left: 0px !important;}
.commentThread .children {padding-left: 20px;}
.commentRow { padding: 10px}
.commentRow .commentData {padding-left: 70px;}
.blogOuter .leftSideBar { padding: 0;}
.portfolioDetail .followBox img {height: 14px;}

}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}